#include "Linalg.h"

double Linalg::dotProduct(const Vector& v0, const Vector& v1)
{
	return v0.dotProduct(v1);
}

Vector Linalg::crossProduct(const Vector& v0, const Vector& v1)
{
	return v0.crossProduct(v1);
}